<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4097
Name: PreHospital Encounter Entry
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4097-2017-02-01T000000">
   <title>PreHospital Encounter Entry</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]
Item: (PreHospitalEncounterEntry)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]"
         id="d19e3795-false-d33181e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@classCode)=('ENC')">(PreHospitalEncounterEntry): Der Wert von @classCode MUSS 'ENC' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@moodCode)=('EVN')">(PreHospitalEncounterEntry): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4097'])&gt;=1">(PreHospitalEncounterEntry): Element hl7:templateId[@root='1.2.276.0.76.10.4097'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4097'])&lt;=1">(PreHospitalEncounterEntry): Element hl7:templateId[@root='1.2.276.0.76.10.4097'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')])&gt;=1">(PreHospitalEncounterEntry): Element hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')])&lt;=1">(PreHospitalEncounterEntry): Element hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(PreHospitalEncounterEntry): Element hl7:effectiveTime kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4099']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4099']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4100']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4100']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4101']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4101']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4102']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4102']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4105']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4105']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4106']]])&lt;=1">(PreHospitalEncounterEntry): Element hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4106']]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:templateId[@root='1.2.276.0.76.10.4097']
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:templateId[@root='1.2.276.0.76.10.4097']"
         id="d19e3801-false-d33374e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4097')">(PreHospitalEncounterEntry): Der Wert von @root MUSS '1.2.276.0.76.10.4097' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')]
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:code[(@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')]"
         id="d19e3806-false-d33386e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="@nullFlavor or (@code='FLD' and @codeSystem='2.16.840.1.113883.5.4')">(PreHospitalEncounterEntry): Der Elementinhalt MUSS einer von 'code 'FLD' codeSystem '2.16.840.1.113883.5.4'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime"
         id="d19e3811-false-d33400e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PreHospitalEncounterEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:low)&gt;=1">(PreHospitalEncounterEntry): Element hl7:low ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:low)&lt;=1">(PreHospitalEncounterEntry): Element hl7:low kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="count(hl7:high)&lt;=1">(PreHospitalEncounterEntry): Element hl7:high kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime/hl7:low
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime/hl7:low"
         id="d19e3816-false-d33428e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PreHospitalEncounterEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="not(*)">(PreHospitalEncounterEntry): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime/hl7:high
Item: (PreHospitalEncounterEntry)
-->

   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:effectiveTime/hl7:high"
         id="d19e3818-false-d33442e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PreHospitalEncounterEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="not(*)">(PreHospitalEncounterEntry): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4099']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4099']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4100']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4100']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4101']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4101']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4102']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4102']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4105']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4105']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4097
Context: *[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4106']]]
Item: (PreHospitalEncounterEntry)
-->
   <rule context="*[hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]]/hl7:encounter[@classCode='ENC'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4097']]/hl7:entryRelationship[@typeCode='COMP'][hl7:organizer[hl7:templateId[@root='1.2.276.0.76.10.4106']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@typeCode)=('COMP')">(PreHospitalEncounterEntry): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4097-2017-02-01T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PreHospitalEncounterEntry): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>
</pattern>
