<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4252
Name: Small-volume Gabe
Description: Medikation: Small-volume Gabe (Small Volume Resuscitation) 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4252-2017-07-06T000000">
   <title>Small-volume Gabe</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]
Item: (Smallvolumeresuscitation)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]"
         id="d19e9884-false-d50271e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@classCode)=('SBADM')">(Smallvolumeresuscitation): Der Wert von @classCode MUSS 'SBADM' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@moodCode)=('EVN')">(Smallvolumeresuscitation): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="@negationInd">(Smallvolumeresuscitation): Attribut @negationInd MUSS vorkommen.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="not(@negationInd) or string(@negationInd)=('true','false')">(Smallvolumeresuscitation): Attribute @negationInd MUSS vom Datentyp 'bl' sein</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4252'])&gt;=1">(Smallvolumeresuscitation): Element hl7:templateId[@root='1.2.276.0.76.10.4252'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4252'])&lt;=1">(Smallvolumeresuscitation): Element hl7:templateId[@root='1.2.276.0.76.10.4252'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:text)&lt;=1">(Smallvolumeresuscitation): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Smallvolumeresuscitation): Element hl7:effectiveTime kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:consumable[not(@nullFlavor)])&gt;=1">(Smallvolumeresuscitation): Element hl7:consumable[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:consumable[not(@nullFlavor)])&lt;=1">(Smallvolumeresuscitation): Element hl7:consumable[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:templateId[@root='1.2.276.0.76.10.4252']
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:templateId[@root='1.2.276.0.76.10.4252']"
         id="d19e9896-false-d50329e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4252')">(Smallvolumeresuscitation): Der Wert von @root MUSS '1.2.276.0.76.10.4252' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:text
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:text"
         id="d19e9901-false-d50340e0">
      <extends rule="ED"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Smallvolumeresuscitation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:reference)&gt;=1">(Smallvolumeresuscitation): Element hl7:reference ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:reference)&lt;=1">(Smallvolumeresuscitation): Element hl7:reference kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:text/hl7:reference
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:text/hl7:reference"
         id="d19e9906-false-d50361e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Smallvolumeresuscitation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:effectiveTime
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:effectiveTime"
         id="d19e9910-false-d50372e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Smallvolumeresuscitation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="not(*)">(Smallvolumeresuscitation): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]"
         id="d19e9916-false-d50386e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]])&gt;=1">(Smallvolumeresuscitation): Element hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]])&lt;=1">(Smallvolumeresuscitation): Element hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]"
         id="d19e9918-false-d50405e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@classCode)=('MANU')">(Smallvolumeresuscitation): Der Wert von @classCode MUSS 'MANU' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]])&gt;=1">(Smallvolumeresuscitation): Element hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]])&lt;=1">(Smallvolumeresuscitation): Element hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]/hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]/hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]"
         id="d19e9922-false-d50428e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@classCode)=('MMAT') or not(@classCode)">(Smallvolumeresuscitation): Der Wert von @classCode MUSS 'MMAT' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="string(@determinerCode)=('KIND') or not(@determinerCode)">(Smallvolumeresuscitation): Der Wert von @determinerCode MUSS 'KIND' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')])&gt;=1">(Smallvolumeresuscitation): Element hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="count(hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')])&lt;=1">(Smallvolumeresuscitation): Element hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4252
Context: *[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]/hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]/hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]
Item: (Smallvolumeresuscitation)
-->

   <rule context="*[hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]]/hl7:substanceAdministration[@classCode='SBADM'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4252']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[@classCode='MANU'][hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]]/hl7:manufacturedMaterial[hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]]/hl7:code[(@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')]"
         id="d19e9928-false-d50455e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Smallvolumeresuscitation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180322T121444/tmp-1.2.276.0.76.10.4252-2017-07-06T000000.html"
              test="@nullFlavor or (@code='S01XA03' and @codeSystem='2.16.840.1.113883.6.73')">(Smallvolumeresuscitation): Der Elementinhalt MUSS einer von 'code 'S01XA03' codeSystem '2.16.840.1.113883.6.73'' sein.</assert>
   </rule>
</pattern>
